function onBegin()
    playSound("event:/game/06_reflection/boss_spikes_burst")

    setFlag("bossFadeToWhite", true)

    setFlag("outrotele", true)
    
end

function onEnd(level, wasSkipped) --optional

end